Bug 100714 - redhat-config-xfree86 permit bad sitting.
redhat-config-xfree86 permit bad sitting.
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-config-xfree86 (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Brent Fox
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
Reported: 2003-07-24 11:17 EDT by Féliciano Matias
Modified: 2007-04-18 12:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-14 18:18:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Féliciano Matias 2003-07-24 11:17:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
redhat-config-xfree86 seems to ignore monitor capability.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
I have a ati rage IIC with 4 Mo of memory and a Sony CPD-E200/E200E monitor.

By defaut, the resolution is set to 1024x768 in 24bits.

I set the number of colors to 256 with redhat-config-xfree86. Restart X. I can
now select the resolution 2048x1536 with redhat-config-xfree86. If i select this
resolution, the resolution used by X11 is 1600x1200 (this work).

Additional info:
Comment 1 Brent Fox 2004-03-01 14:14:33 EST
Does the monitor get probed correctly?
Comment 2 Brent Fox 2004-06-14 18:18:16 EDT
Closing due to lack of information. 

Note You need to log in before you can comment on or make changes to this bug.